<template>
  <div class="rui-menu-section-title">
    <slot>{{ caption }}</slot>
  </div>
</template>

<script>
/**
 * Separator to use in menus
 *
 * @preset Default { "props": { "caption": "Account" } }
 */
export default {
  name: 'RuiMenuSectionTitle',
  props: {
    /** Section title. Is overridden by the default slot. */
    caption: { required: false, type: String, default: null },
  },
}
</script>
